package net.yaht.m.iintent;

import android.app.Activity;
import android.content.Intent;
import android.graphics.Color;
import android.os.Bundle;
import android.widget.RelativeLayout;
import android.widget.TextView;

public class Show extends Activity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {

        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_show);

        Intent intent = getIntent();
        String _msg = intent.getStringExtra(AppHead.EXTRA_MESSAGE);

//        TextView _txt_view = (TextView) findViewById(R.id._txt_view_01);
//        _txt_view.setText(_msg);
//        _txt_view.setTextColor(Color.GREEN);

      RelativeLayout _layout = (RelativeLayout) findViewById(R.id._show_01);
      TextView textView = new TextView(this);
      textView.setTextSize(40);
      textView.setText(_msg);
       _layout.addView(textView);

    }
}
